/*
 Theme Name:   Divi Child Theme
 Theme URI:    https://www.elegantthemes.com/
 Description:  Child theme for DIVI by Elegant Themes
 Author:       Indigo Marmoset
 Author URI:   https://www.indigomarmoset.co.uk
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Typography */

h4 span, .call span {
	color: #33ccff;
}

/* Pricing Table */

table.prices_table {
	padding: 40px 0px !important;
}

.prices_table, table.prices_table, .prices_table tr, .prices_table td, .prices_table th  {
	border-color: #000 !important;
}